using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Windows.Forms;

namespace GMLL00ImportadorXsd.Presentacion
{
    public partial class EsperaForm : Form
    {

        public bool ShouldCloseNow { get; set; }

        public EsperaForm()
        {
            InitializeComponent();
        }

        private void EspeForm_Load(object sender, EventArgs e)
        {
            ShouldCloseNow = false;
            // Start the timer to check when to close the dialog
            tmrCheckIfNeedToCloseDialog.Start();
        }

        private void tmrCheckIfNeedToCloseDialog_Tick(object sender, EventArgs e)
        {
            if (ShouldCloseNow)
                Close();
        }


    }
}
